binary-without-manpage
manpage-has-bad-whatis-entry
package-has-unnecessary-activation-of-ldconfig-trigger
possible-gpl-code-linked-with-openssl
# false positive for opa_osd_perf
hardening-no-fortify-functions usr/bin/opa_osd_perf
